Chat now with support
Chat with Support

Password Manager 5.9.5 - Release Notes

Password Manager Reports requirements

Password Manager Reports requirements

To be able to use Password Manager reports, you must install SQL Server and then configure reporting settings on the Password Manager Administration site.

Report definitions included with Password Manager are designed to support the functionality of all the supported Microsoft SQL Server Reporting Services listed in the following table. All the supported Microsoft SQL Server Reporting Services in Password Manager support SSL connection.

 

Table 9:  Password Manager Reports requirements

Requirement

Details

SQL Server

Any of the following SQL Server versions is required:

  • Microsoft SQL Server 2012 R2
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2017
  • Microsoft SQL Server 2019

Accessing External URLs

To be able to download images, the following Password Manager websites need access to external URLs. The system where Password Manager is installed, must have access to internet to download images from the following URLs in the table.

 

Table 10: External URLs accessed by Password Manager

Site

External URL

User site

Google api.js

If you are using Starling, make sure that you have access to the following URLs.
Admin Site 2faclient.cloud.oneidentity.com

Self-Service Site

2faclient.cloud.oneidentity.com

Helpdesk Site

2faclient.cloud.oneidentity.com

 

Upgrade and Compatibility

Password Manager 5.9.5 is upgradable over version 5.8.2 or later.

For more information on the upgrade, please refer to the Upgrading Password Manager section in the Administration guide.

Product Licensing

For the license management instructions, see the Licensing section in the Password Manager Administrator Guide.

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating